/*
* Text Widget Styles
*
* Global styles to help fix common display issues on WordPress.com
* that could happen with the Rich Text Widget, introduced in WordPress 4.8.
*/

.widget.widget_text {
	word-wrap: break-word;
}

.widget.widget_text ul,
.widget.widget_text ol {
	margin-bottom: 1em;
	margin-left: .875em;
	padding-left: .875em;
}

.widget.widget_text li ul,
.widget.widget_text li ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
}

.widget.widget_text ul {
	list-style: disc outside none;
}

.widget.widget_text ol {
	list-style: decimal outside none;
}

.widget.widget_text ul li,
.widget.widget_text ol li {
	border: 0;
	list-style: inherit;
	margin: 0;
	padding: 0;
	text-align: left;
}

.widget.widget_text ul li:before {
	content: "";
}

.widget.widget_text p {
	margin-bottom: 1em;
}
.wcml-dropdown{width:15.5em;max-width:100%;position:relative}.wcml-dropdown>ul{position:relative;padding:0;margin:0 !important;list-style-type:none}.wcml-dropdown li{list-style-type:none;padding:0;margin:0;border:1px solid #cdcdcd;background-color:#fff}.wcml-dropdown li:hover,.wcml-dropdown li:focus{background-color:#f5f5f5}.wcml-dropdown li:hover.wcml-cs-active-currency .wcml-cs-submenu,.wcml-dropdown li:focus.wcml-cs-active-currency .wcml-cs-submenu{visibility:visible}.wcml-dropdown a{display:block;text-decoration:none;padding:.5em .5em .4em;line-height:1;box-shadow:none !important;cursor:pointer}.wcml-dropdown a:hover{box-shadow:none !important;text-decoration:none}.wcml-dropdown a.wcml-cs-item-toggle{position:relative;padding-right:calc(10px + .7em + .7em)}.rtl .wcml-dropdown a.wcml-cs-item-toggle{padding-right:10px;padding-left:calc(10px + .7em + .7em)}.wcml-dropdown a.wcml-cs-item-toggle:after{content:"";vertical-align:middle;display:inline-block;border:.35em solid transparent;border-top:.5em solid;position:absolute;right:10px;top:calc(50% - .175em)}.rtl .wcml-dropdown a.wcml-cs-item-toggle:after{right:auto;left:10px}.wcml-dropdown .wcml-cs-submenu{visibility:hidden;position:absolute;top:100%;right:0;left:0;border-top:1px solid #cdcdcd;padding:0;margin:0 !important;list-style-type:none;z-index:101}.wcml-dropdown .wcml-cs-submenu li{padding:0;margin:0;border:solid #cdcdcd;border-width:0 1px 1px 1px}.woocommerce .wcml-dropdown.product{margin:1em 0;overflow:visible}.widget .wcml-dropdown ul li{padding:0}.widget .wcml-dropdown ul li a{box-shadow:none}.widget .wcml-dropdown ul li a:hover{box-shadow:none;text-decoration:none}.wcml-spinner{position:absolute;right:-20px;top:50%;transform:translateY(-50%)}.rtl .wcml-spinner{right:auto;left:-20px}